← All methods

wall.edit

This short description is taken from the method source. Unless noted, the response fields follow VK API v5.

Parameters

Parameter Type Required Description
owner_id mixed no
post_id mixed no
friends_only mixed no
message mixed no
attachments mixed no
services mixed no
signed mixed no
publish_date mixed no
lat mixed no
long mixed no
place_id mixed no
mark_as_ads mixed no
close_comments mixed no
poster_bkg_id mixed no
poster_bkg_owner_id mixed no
poster_bkg_access_hash mixed no
copyright mixed no

Example

curl -s -X POST 'https://durovloh.net/api.php' \
  -d 'method=wall.edit' \
  -d 'access_token=USER_TOKEN'